Page MenuHomeFreeBSD

fdt away and mii hang workaround on ip17x
ClosedPublic

Authored by yamori813_yahoo.co.jp on Apr 6 2017, 5:53 AM.

Details

Summary

Add workaround mii access because of rt1310 is hang up on etherswitch mii poll. And FDT away on arm platform.

Test Plan

wzr2-g300n

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

adrian accepted this revision.Apr 6 2017, 3:49 PM
This revision is now accepted and ready to land.Apr 6 2017, 3:49 PM
yamori813_yahoo.co.jp updated this revision to Diff 27335.
  • forget debug comment out
This revision now requires review to proceed.Apr 11 2017, 12:50 AM
adrian accepted this revision.Apr 12 2017, 12:44 AM
This revision is now accepted and ready to land.Apr 12 2017, 12:44 AM
mizhka_gmail.com accepted this revision.Apr 13 2017, 3:15 PM
This revision was automatically updated to reflect the committed changes.